/* index.html CSS */

.home-block {
    margin: auto;
    margin-top: 10px;
    width: 60%;
    max-width: 600px; /* max width for larger screens */
    display: block;
    text-align: center;
    align-items: center;
}
  
.home-block p {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
}

.am-img { /* about me image */
    width: 275px;
    height: 275px;
    border-radius: 50%;
    /*
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    */
}

/* Icons */
.home-block a i {
    margin-right: 10px;
    color: #555;
    transition: color 0.3s ease;
}

.home-block a i:hover {
    color: #9C8B7E;
}

.home-block a button { /* 'Request a Quote' button */
    width: 150px;
    background-color: #555;
    color: white;
    border: none;
    padding: 12px 20px;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
    transition: background-color 0.3s ease;
}

.home-block a button:hover {
    background-color: #9C8B7E;
}

.programming-block {
    display: inline-block;
    place-items: center;
    align-content: center;

    margin: 10px;
    width: 100px;
    height: 100px;
    
    color: black;
    background-color: #9C8B7E;
    border-style: solid;
    border-width: 2px;
    border-color: #9C8B7E;
    border-radius: 15px;
}

.testimonial-block {
    display: grid;
    place-items: center;
    align-content: center;

    margin: auto;
    margin-top: 10px;
    width: 60%;
    
    color: black;
    background-color: #9C8B7E;
    border-style: solid;
    border-width: 2px;
    border-color: #9C8B7E;
    border-radius: 15px;
}

@media screen and (max-width: 768px) { /* mobile devices & tablets - screen width <= 768px */

    .am-img {
        width: 40%;
        height: 40%;
        max-width: 275px;
        max-height: 275px;
    }
    
    .home-block {
        margin: auto;
        margin-top: 10px;
        width: 80%;
        display: block;
    }

    .testimonial-block {
        width: 80%;
    }

}